[bumpversion]
current_version = 1.0.1
commit = true
tag = true
message = Bump version from {current_version} to {new_version}
tag_message = Release version {new_version} (previous: {current_version})

[bumpversion:file:pyproject.toml]

[bumpversion:file:.cookiecutter.json]

[bumpversion:file:ansible/galaxy.yml]
